# Size class

Standard size object

Annotations
  - @JsonSerializable(includeIfNull: false, createFactory: true, createToJson: true, explicitToJson: true)

## Constructors

Size({required double width, required double height})
Size.fromJson(Map<String, dynamic> json)
  factory

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
height ↔ double
  Height parameter
  getter/setter pair
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited
width ↔ double
  Width parameter
  getter/setter pair

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toJson() → Map<String, dynamic>
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited